kr.co.hanwha.hifive.data.model

## Class MessageAddData

- java.lang.Object
- - kr.co.hanwha.hifive.data.model.BaseData
  - - kr.co.hanwha.hifive.data.model.MessageAddData

-     public class MessageAddData
      extends BaseData

  Created by sanghoonkwon on 2018. 1. 22..

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `(package private) int` | `message_id`

    - ### Fields inherited from class kr.co.hanwha.hifive.data.model.BaseData

      `rtn_code, rtn_message, server_time`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `MessageAddData()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `int` | `getMessage_id()`

    - ### Methods inherited from class kr.co.hanwha.hifive.data.model.BaseData

      `getRtn_code, getRtn_message, getServer_time, toString`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Field Detail

    - #### message_id

          int message_id

  - ### Constructor Detail

    - #### MessageAddData

          public MessageAddData()

  - ### Method Detail

    - #### getMessage_id

          public int getMessage_id()